## ros-noetic-marti-introspection-msgs 0.12.1

=== debian/changelog ===
ros-noetic-marti-introspection-msgs (0.12.1-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 18 Aug 2023 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.12.0-1focal) focal; urgency=high

  * Adding introspection changelog
  * Updating maintainer list (#128 <https://github.com/swri-robotics/marti_messages/issues/128>)
  * Contributors: David Anthony
  * Updating maintainer list (#128 <https://github.com/swri-robotics/marti_messages/issues/128>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 15 Aug 2023 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.11.0-1focal) focal; urgency=high

  * Remove gitignore (#118 <https://github.com/swri-robotics/marti_messages/issues/118>)
    * Removing .gitignore from repo
    * Updating author and version numbers
  * Merge pull request #117 <https://github.com/swri-robotics/marti_messages/issues/117> from daniel-dsouza/master
    use correct syntax for add_message_files (#1 <https://github.com/swri-robotics/marti_messages/issues/1>)
  * use correct syntax for add_message_files (#1 <https://github.com/swri-robotics/marti_messages/issues/1>)
  * Merge pull request #113 <https://github.com/swri-robotics/marti_messages/issues/113> from matt-attack/add-autodoc
    Add Messages For Autodocumentation
  * Move to marti_introspection_msgs
  * Contributors: Daniel D'Souza, David Anthony, Matthew Bries

 -- David Anthony <danthony@swri.org>  Thu, 04 Aug 2022 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.10.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 19 Nov 2020 06:00:00 -0000

ros-noetic-marti-introspection-msgs (0.9.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.8.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 19 Oct 2018 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.7.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.6.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 24 May 2018 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.5.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 05 Apr 2018 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.4.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 08 Nov 2017 06:00:00 -0000

ros-noetic-marti-introspection-msgs (0.3.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 28 Sep 2017 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.2.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Aug 2017 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.1.0-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 15 Aug 2017 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.9-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.8-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 18 Mar 2017 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.7-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 06 Feb 2017 06:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.6-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.5-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.4-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 20 May 2016 05:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.3-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 Mar 2016 06:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.2-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-noetic-marti-introspection-msgs (0.0.1-1focal) focal; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 22 Sep 2015 05:00:00 -0000
